    INSERT INTO `cdc_vaccinations` 
        ( `date`,`fips`,`mmwr_week`,`recip_county`,`recip_state`,`series_complete_pop_pct`,`series_complete_yes`,`series_complete_12plus`,`series_complete_12pluspop`,`series_complete_18plus`,`series_complete_18pluspop`,`series_complete_65plus`,`series_complete_65pluspop`,`completeness_pct`,`administered_dose1_recip`,`administered_dose1_pop_pct`,`administered_dose1_recip_12plus`,`administered_dose1_recip_12pluspop_pct`,`administered_dose1_recip_18plus`,`administered_dose1_recip_18pluspop_pct`,`administered_dose1_recip_65plus`,`administered_dose1_recip_65pluspop_pct`,`svi_ctgy`,`series_complete_pop_pct_svi`,`series_complete_12pluspop_pct_svi`,`series_complete_18pluspop_pct_svi`,`series_complete_65pluspop_pct_svi`,`metro_status`,`series_complete_pop_pct_ur_equity`,`series_complete_12pluspop_pct_ur_equity`,`series_complete_18pluspop_pct_ur_equity`,`series_complete_65pluspop_pct_ur_equity` )
    VALUES
( '2021-11-16T00:00:00.000', '17115', '46', 'Macon County', 'IL', '48.9', '50820', '50745', '57.3', '48331', '59.7', '17153', '80.9', '96.9', '54786', '52.7', '54632', '61.6', '51974', '64.2', '18245', '86.1', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-15T00:00:00.000', '17115', '46', 'Macon County', 'IL', '48.8', '50791', '50716', '57.2', '48303', '59.7', '17134', '80.8', '96.9', '54729', '52.6', '54575', '61.6', '51921', '64.2', '18218', '86', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-14T00:00:00.000', '17115', '46', 'Macon County', 'IL', '48.8', '50737', '50662', '57.2', '48256', '59.6', '17133', '80.8', '96.9', '54645', '52.5', '54494', '61.5', '51849', '64.1', '18204', '85.9', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-13T00:00:00.000', '17115', '45', 'Macon County', 'IL', '48.6', '50545', '50470', '56.9', '48075', '59.4', '17080', '80.6', '96.9', '54326', '52.2', '54226', '61.2', '51601', '63.8', '18094', '85.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-13T00:00:00.000', '17115', '45', 'Macon County', 'IL', '48.6', '50545', '50470', '56.9', '48075', '59.4', '17080', '80.6', '96.9', '54326', '52.2', '54226', '61.2', '51601', '63.8', '18094', '85.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-12T00:00:00.000', '17115', '45', 'Macon County', 'IL', '48.6', '50540', '50465', '56.9', '48070', '59.4', '17080', '80.6', '96.9', '54311', '52.2', '54211', '61.2', '51586', '63.8', '18092', '85.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-11T00:00:00.000', '17115', '45', 'Macon County', 'IL', '48.6', '50540', '50465', '56.9', '48070', '59.4', '17080', '80.6', '96.9', '54311', '52.2', '54211', '61.2', '51586', '63.8', '18092', '85.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-10T00:00:00.000', '17115', '45', 'Macon County', 'IL', '48.5', '50462', '50387', '56.8', '47995', '59.3', '17054', '80.5', '96.9', '54194', '52.1', '54094', '61', '51471', '63.6', '18055', '85.2', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-09T00:00:00.000', '17115', '45', 'Macon County', 'IL', '48.5', '50399', '50324', '56.8', '47939', '59.3', '17040', '80.4', '96.9', '54133', '52', '54033', '61', '51413', '63.5', '18035', '85.1', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-08T00:00:00.000', '17115', '45', 'Macon County', 'IL', '48.4', '50378', '50303', '56.8', '47922', '59.2', '17037', '80.4', '96.9', '54106', '52', '54007', '60.9', '51388', '63.5', '18029', '85.1', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-07T00:00:00.000', '17115', '45', 'Macon County', 'IL', '48.4', '50297', '50222', '56.7', '47846', '59.1', '17015', '80.3', '96.9', '54004', '51.9', '53905', '60.8', '51293', '63.4', '18001', '84.9', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-06T00:00:00.000', '17115', '44', 'Macon County', 'IL', '48.3', '50204', '50129', '56.6', '47761', '59', '16981', '80.1', '96.9', '53877', '51.8', '53778', '60.7', '51171', '63.2', '17952', '84.7', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-05T00:00:00.000', '17115', '44', 'Macon County', 'IL', '48.2', '50094', '50019', '56.4', '47658', '58.9', '16936', '79.9', '96.9', '53757', '51.7', '53660', '60.5', '51061', '63.1', '17903', '84.5', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-04T00:00:00.000', '17115', '44', 'Macon County', 'IL', '48.1', '50024', '49949', '56.4', '47593', '58.8', '16920', '79.8', '96.9', '53659', '51.6', '53562', '60.4', '50964', '63', '17872', '84.3', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-03T00:00:00.000', '17115', '44', 'Macon County', 'IL', '48', '49944', '49869', '56.3', '47517', '58.7', '16899', '79.7', '96.9', '53552', '51.5', '53455', '60.3', '50862', '62.9', '17835', '84.1', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-02T00:00:00.000', '17115', '44', 'Macon County', 'IL', '47.9', '49860', '49785', '56.2', '47439', '58.6', '16861', '79.6', '96.9', '53429', '51.4', '53332', '60.2', '50741', '62.7', '17779', '83.9', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-11-01T00:00:00.000', '17115', '44', 'Macon County', 'IL', '47.9', '49842', '49767', '56.1', '47427', '58.6', '16860', '79.5', '96.9', '53382', '51.3', '53285', '60.1', '50696', '62.7', '17768', '83.8', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-31T00:00:00.000', '17115', '44', 'Macon County', 'IL', '47.9', '49798', '49723', '56.1', '47387', '58.6', '16853', '79.5', '96.9', '53327', '51.3', '53230', '60.1', '50643', '62.6', '17751', '83.8', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-30T00:00:00.000', '17115', '43', 'Macon County', 'IL', '47.8', '49729', '49654', '56', '47325', '58.5', '16831', '79.4', '96.9', '53258', '51.2', '53161', '60', '50576', '62.5', '17725', '83.6', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-29T00:00:00.000', '17115', '43', 'Macon County', 'IL', '47.7', '49630', '49555', '55.9', '47231', '58.4', '16796', '79.2', '96.9', '53138', '51.1', '53041', '59.8', '50457', '62.4', '17669', '83.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-28T00:00:00.000', '17115', '43', 'Macon County', 'IL', '43', '44766', '44695', '50.4', '42710', '52.8', '15544', '73.3', '97.8', '56197', '54', '56082', '63.3', '53284', '65.9', '18763', '88.5', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-27T00:00:00.000', '17115', '43', 'Macon County', 'IL', '43', '44764', '44693', '50.4', '42708', '52.8', '15543', '73.3', '97.8', '56194', '54', '56079', '63.3', '53281', '65.9', '18762', '88.5', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-26T00:00:00.000', '17115', '43', 'Macon County', 'IL', '43', '44764', '44693', '50.4', '42708', '52.8', '15543', '73.3', '97.8', '56193', '54', '56078', '63.3', '53280', '65.9', '18762', '88.5', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-25T00:00:00.000', '17115', '43', 'Macon County', 'IL', '43', '44762', '44691', '50.4', '42706', '52.8', '15543', '73.3', '97.8', '56190', '54', '56075', '63.3', '53277', '65.8', '18761', '88.5', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-24T00:00:00.000', '17115', '43', 'Macon County', 'IL', '43', '44760', '44689', '50.4', '42704', '52.8', '15543', '73.3', '97.8', '56189', '54', '56074', '63.3', '53276', '65.8', '18760', '88.5', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-23T00:00:00.000', '17115', '42', 'Macon County', 'IL', '43', '44760', '44689', '50.4', '42704', '52.8', '15543', '73.3', '97.8', '56189', '54', '56074', '63.3', '53276', '65.8', '18760', '88.5', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-22T00:00:00.000', '17115', '42', 'Macon County', 'IL', '43', '44759', '44688', '50.4', '42703', '52.8', '15543', '73.3', '97.8', '56187', '54', '56072', '63.3', '53274', '65.8', '18760', '88.5', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-21T00:00:00.000', '17115', '42', 'Macon County', 'IL', '43', '44718', '44647', '50.4', '42666', '52.7', '15527', '73.3', '97.8', '56131', '54', '56016', '63.2', '53223', '65.8', '18742', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-20T00:00:00.000', '17115', '42', 'Macon County', 'IL', '43', '44718', '44647', '50.4', '42666', '52.7', '15527', '73.3', '97.8', '56129', '54', '56014', '63.2', '53222', '65.8', '18742', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-19T00:00:00.000', '17115', '42', 'Macon County', 'IL', '43', '44718', '44647', '50.4', '42666', '52.7', '15527', '73.3', '97.8', '56128', '54', '56013', '63.2', '53221', '65.8', '18742', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-18T00:00:00.000', '17115', '42', 'Macon County', 'IL', '43', '44718', '44647', '50.4', '42666', '52.7', '15527', '73.3', '97.8', '56128', '54', '56013', '63.2', '53221', '65.8', '18742', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-17T00:00:00.000', '17115', '42', 'Macon County', 'IL', '43', '44717', '44646', '50.4', '42665', '52.7', '15527', '73.3', '97.8', '56128', '54', '56013', '63.2', '53221', '65.8', '18742', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-16T00:00:00.000', '17115', '41', 'Macon County', 'IL', '43', '44716', '44645', '50.4', '42664', '52.7', '15527', '73.3', '97.8', '56128', '54', '56013', '63.2', '53221', '65.8', '18742', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-15T00:00:00.000', '17115', '41', 'Macon County', 'IL', '43', '44715', '44644', '50.4', '42663', '52.7', '15527', '73.3', '97.8', '56128', '54', '56013', '63.2', '53221', '65.8', '18742', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-14T00:00:00.000', '17115', '41', 'Macon County', 'IL', '43', '44712', '44641', '50.4', '42660', '52.7', '15527', '73.3', '97.8', '56126', '54', '56011', '63.2', '53219', '65.8', '18741', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-13T00:00:00.000', '17115', '41', 'Macon County', 'IL', '43', '44709', '44638', '50.4', '42657', '52.7', '15527', '73.3', '97.8', '56126', '54', '56011', '63.2', '53219', '65.8', '18741', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-12T00:00:00.000', '17115', '41', 'Macon County', 'IL', '43', '44709', '44638', '50.4', '42657', '52.7', '15527', '73.3', '97.8', '56126', '54', '56011', '63.2', '53219', '65.8', '18741', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-11T00:00:00.000', '17115', '41', 'Macon County', 'IL', '42.9', '44670', '44599', '50.3', '42623', '52.7', '15521', '73.2', '97.8', '56104', '53.9', '55989', '63.2', '53198', '65.8', '18737', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-10T00:00:00.000', '17115', '41', 'Macon County', 'IL', '42.9', '44634', '44563', '50.3', '42589', '52.6', '15516', '73.2', '97.8', '56079', '53.9', '55964', '63.1', '53178', '65.7', '18730', '88.4', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-09T00:00:00.000', '17115', '40', 'Macon County', 'IL', '42.9', '44578', '44507', '50.2', '42539', '52.6', '15506', '73.2', '97.8', '56020', '53.9', '55905', '63.1', '53127', '65.7', '18715', '88.3', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-08T00:00:00.000', '17115', '40', 'Macon County', 'IL', '42.8', '44521', '44450', '50.1', '42483', '52.5', '15497', '73.1', '97.8', '55951', '53.8', '55836', '63', '53063', '65.6', '18700', '88.2', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-07T00:00:00.000', '17115', '40', 'Macon County', 'IL', '42.7', '44390', '44319', '50', '42367', '52.4', '15477', '73', '97.8', '55838', '53.7', '55723', '62.9', '52964', '65.5', '18678', '88.1', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-06T00:00:00.000', '17115', '40', 'Macon County', 'IL', '42.6', '44353', '44282', '50', '42332', '52.3', '15466', '73', '97.8', '55809', '53.7', '55694', '62.8', '52937', '65.4', '18667', '88.1', 'C', '11', '12', '12', '12', 'Metro', '3', '4', '4', '4'),
( '2021-10-05T00:00:00.000', '17115', '40', 'Macon County', 'IL', '42.6', '44307', '44236', '49.9', '42295', '52.3', '15462', '73', '97.8', '55775', '53.6', '55660', '62.8', '52907', '65.4', '18658', '88', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-10-04T00:00:00.000', '17115', '40', 'Macon County', 'IL', '42.5', '44253', '44182', '49.8', '42251', '52.2', '15453', '72.9', '97.8', '55752', '53.6', '55637', '62.8', '52888', '65.4', '18654', '88', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-10-03T00:00:00.000', '17115', '40', 'Macon County', 'IL', '42.4', '44116', '44045', '49.7', '42126', '52.1', '15429', '72.8', '97.8', '55644', '53.5', '55529', '62.6', '52786', '65.2', '18629', '87.9', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-10-02T00:00:00.000', '17115', '39', 'Macon County', 'IL', '42.3', '44028', '43957', '49.6', '42044', '52', '15406', '72.7', '97.8', '55572', '53.4', '55457', '62.6', '52720', '65.2', '18610', '87.8', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-10-01T00:00:00.000', '17115', '39', 'Macon County', 'IL', '42.3', '44005', '43934', '49.6', '42022', '51.9', '15401', '72.7', '97.8', '55540', '53.4', '55425', '62.5', '52689', '65.1', '18605', '87.8', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-30T00:00:00.000', '17115', '39', 'Macon County', 'IL', '42.2', '43939', '43868', '49.5', '41966', '51.9', '15387', '72.6', '97.8', '55474', '53.3', '55359', '62.5', '52631', '65', '18587', '87.7', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-29T00:00:00.000', '17115', '39', 'Macon County', 'IL', '42.2', '43906', '43835', '49.5', '41939', '51.8', '15380', '72.6', '97.8', '55436', '53.3', '55321', '62.4', '52597', '65', '18579', '87.7', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-28T00:00:00.000', '17115', '39', 'Macon County', 'IL', '42.1', '43829', '43758', '49.4', '41870', '51.7', '15364', '72.5', '97.8', '55374', '53.2', '55259', '62.3', '52542', '64.9', '18563', '87.6', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-27T00:00:00.000', '17115', '39', 'Macon County', 'IL', '42.1', '43775', '43704', '49.3', '41823', '51.7', '15356', '72.5', '97.8', '55335', '53.2', '55220', '62.3', '52503', '64.9', '18551', '87.5', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-26T00:00:00.000', '17115', '39', 'Macon County', 'IL', '42', '43695', '43624', '49.2', '41753', '51.6', '15349', '72.4', '97.8', '55270', '53.1', '55155', '62.2', '52442', '64.8', '18543', '87.5', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-25T00:00:00.000', '17115', '38', 'Macon County', 'IL', '41.9', '43569', '43498', '49.1', '41640', '51.5', '15339', '72.4', '97.8', '55184', '53.1', '55069', '62.1', '52362', '64.7', '18534', '87.4', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-24T00:00:00.000', '17115', '38', 'Macon County', 'IL', '41.8', '43449', '43378', '48.9', '41527', '51.3', '15325', '72.3', '97.8', '55090', '53', '54975', '62', '52271', '64.6', '18515', '87.4', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-23T00:00:00.000', '17115', '38', 'Macon County', 'IL', '41.7', '43366', '43295', '48.8', '41456', '51.2', '15319', '72.3', '97.8', '55023', '52.9', '54908', '61.9', '52214', '64.5', '18511', '87.3', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-22T00:00:00.000', '17115', '38', 'Macon County', 'IL', '41.6', '43255', '43184', '48.7', '41359', '51.1', '15306', '72.2', '97.8', '54940', '52.8', '54825', '61.9', '52144', '64.4', '18497', '87.3', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-21T00:00:00.000', '17115', '38', 'Macon County', 'IL', '41.6', '43216', '43145', '48.7', '41325', '51.1', '15304', '72.2', '97.8', '54901', '52.8', '54786', '61.8', '52108', '64.4', '18492', '87.2', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-20T00:00:00.000', '17115', '38', 'Macon County', 'IL', '41.6', '43216', '43145', '48.7', '41325', '51.1', '15304', '72.2', '97.8', '54901', '52.8', '54786', '61.8', '52108', '64.4', '18492', '87.2', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-19T00:00:00.000', '17115', '38', 'Macon County', 'IL', '41.5', '43133', '43062', '48.6', '41255', '51', '15297', '72.2', '97.8', '54840', '52.7', '54725', '61.7', '52052', '64.3', '18487', '87.2', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-18T00:00:00.000', '17115', '37', 'Macon County', 'IL', '41.4', '43015', '42944', '48.4', '41147', '50.9', '15284', '72.1', '97.8', '54776', '52.7', '54661', '61.7', '51997', '64.3', '18483', '87.2', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-17T00:00:00.000', '17115', '37', 'Macon County', 'IL', '41.2', '42889', '42818', '48.3', '41023', '50.7', '15275', '72.1', '97.8', '54684', '52.6', '54569', '61.6', '51911', '64.2', '18475', '87.2', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-16T00:00:00.000', '17115', '37', 'Macon County', 'IL', '41.1', '42794', '42723', '48.2', '40936', '50.6', '15255', '72', '97.8', '54613', '52.5', '54498', '61.5', '51845', '64.1', '18468', '87.1', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-15T00:00:00.000', '17115', '37', 'Macon County', 'IL', '41', '42676', '42605', '48.1', '40835', '50.5', '15249', '71.9', '97.8', '54497', '52.4', '54382', '61.4', '51739', '63.9', '18460', '87.1', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-14T00:00:00.000', '17115', '37', 'Macon County', 'IL', '40.9', '42561', '42490', '47.9', '40730', '50.3', '15223', '71.8', '97.8', '54377', '52.3', '54262', '61.2', '51629', '63.8', '18449', '87', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-13T00:00:00.000', '17115', '37', 'Macon County', 'IL', '40.9', '42521', '42450', '47.9', '40700', '50.3', '15217', '71.8', '97.8', '54321', '52.2', '54206', '61.2', '51583', '63.8', '18443', '87', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-12T00:00:00.000', '17115', '37', 'Macon County', 'IL', '40.7', '42381', '42310', '47.7', '40579', '50.2', '15207', '71.7', '97.8', '54187', '52.1', '54072', '61', '51465', '63.6', '18431', '87', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-11T00:00:00.000', '17115', '36', 'Macon County', 'IL', '40.7', '42303', '42232', '47.6', '40506', '50.1', '15196', '71.7', '97.8', '54107', '52', '53992', '60.9', '51398', '63.5', '18422', '86.9', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-10T00:00:00.000', '17115', '36', 'Macon County', 'IL', '40.7', '42301', '42230', '47.6', '40504', '50.1', '15196', '71.7', '97.8', '54106', '52', '53991', '60.9', '51397', '63.5', '18422', '86.9', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-09T00:00:00.000', '17115', '36', 'Macon County', 'IL', '40.6', '42210', '42139', '47.5', '40427', '50', '15185', '71.6', '97.8', '54022', '51.9', '53907', '60.8', '51318', '63.4', '18406', '86.8', 'C', '11', '11', '12', '12', 'Metro', '3', '3', '4', '4'),
( '2021-09-08T00:00:00.000', '17115', '36', 'Macon County', 'IL', '40.4', '42019', '41948', '47.3', '40247', '49.7', '15149', '71.5', '97.8', '53798', '51.7', '53683', '60.6', '51119', '63.2', '18367', '86.7', 'C', '11', '11', '11', '12', 'Metro', '3', '3', '3', '4'),
( '2021-09-07T00:00:00.000', '17115', '36', 'Macon County', 'IL', '40.4', '42017', '41946', '47.3', '40245', '49.7', '15149', '71.5', '97.8', '53794', '51.7', '53679', '60.6', '51115', '63.2', '18367', '86.7', 'C', '11', '11', '11', '12', 'Metro', '3', '3', '3', '4'),
( '2021-09-06T00:00:00.000', '17115', '36', 'Macon County', 'IL', '40.3', '41946', '41875', '47.2', '40194', '49.7', '15139', '71.4', '97.8', '53721', '51.7', '53606', '60.5', '51054', '63.1', '18362', '86.6', 'C', '11', '11', '11', '12', 'Metro', '3', '3', '3', '4'),
( '2021-09-05T00:00:00.000', '17115', '36', 'Macon County', 'IL', '40.2', '41809', '41738', '47.1', '40100', '49.6', '15129', '71.4', '97.8', '53535', '51.5', '53420', '60.3', '50900', '62.9', '18348', '86.6', 'C', '11', '11', '11', '12', 'Metro', '3', '3', '3', '4'),
( '2021-09-04T00:00:00.000', '17115', '35', 'Macon County', 'IL', '40.2', '41806', '41735', '47.1', '40097', '49.6', '15129', '71.4', '97.8', '53533', '51.5', '53418', '60.3', '50898', '62.9', '18348', '86.6', 'C', '11', '11', '11', '12', 'Metro', '3', '3', '3', '4'),
( '2021-09-03T00:00:00.000', '17115', '35', 'Macon County', 'IL', '40.1', '41697', '41626', '47', '40008', '49.4', '15116', '71.3', '97.8', '53400', '51.3', '53285', '60.1', '50779', '62.8', '18336', '86.5', 'C', '11', '11', '11', '12', 'Metro', '3', '3', '3', '4'),
( '2021-09-02T00:00:00.000', '17115', '35', 'Macon County', 'IL', '40', '41608', '41537', '46.9', '39928', '49.3', '15102', '71.3', '97.8', '53243', '51.2', '53128', '59.9', '50631', '62.6', '18316', '86.4', 'C', '11', '11', '11', '12', 'Metro', '3', '3', '3', '4'),
( '2021-09-01T00:00:00.000', '17115', '35', 'Macon County', 'IL', '39.9', '41498', '41427', '46.7', '39836', '49.2', '15085', '71.2', '97.8', '53062', '51', '52947', '59.7', '50467', '62.4', '18286', '86.3', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-31T00:00:00.000', '17115', '35', 'Macon County', 'IL', '39.8', '41380', '41309', '46.6', '39729', '49.1', '15064', '71.1', '97.8', '52898', '50.9', '52783', '59.6', '50325', '62.2', '18268', '86.2', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-30T00:00:00.000', '17115', '35', 'Macon County', 'IL', '39.7', '41295', '41224', '46.5', '39661', '49', '15054', '71', '97.8', '52783', '50.7', '52668', '59.4', '50221', '62.1', '18254', '86.1', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-29T00:00:00.000', '17115', '35', 'Macon County', 'IL', '39.5', '41118', '41047', '46.3', '39518', '48.8', '15040', '71', '97.8', '52531', '50.5', '52416', '59.1', '49996', '61.8', '18230', '86', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-28T00:00:00.000', '17115', '34', 'Macon County', 'IL', '39.5', '41116', '41045', '46.3', '39516', '48.8', '15039', '71', '97.8', '52528', '50.5', '52413', '59.1', '49993', '61.8', '18230', '86', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-27T00:00:00.000', '17115', '34', 'Macon County', 'IL', '39.4', '41025', '40954', '46.2', '39436', '48.7', '15022', '70.9', '97.8', '52346', '50.3', '52231', '58.9', '49816', '61.6', '18208', '85.9', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-26T00:00:00.000', '17115', '34', 'Macon County', 'IL', '39.4', '40930', '40859', '46.1', '39363', '48.7', '15010', '70.8', '97.8', '52218', '50.2', '52103', '58.8', '49696', '61.4', '18182', '85.8', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-25T00:00:00.000', '17115', '34', 'Macon County', 'IL', '39.3', '40836', '40765', '46', '39288', '48.6', '14996', '70.8', '97.8', '52082', '50.1', '51967', '58.6', '49569', '61.3', '18160', '85.7', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-24T00:00:00.000', '17115', '34', 'Macon County', 'IL', '39.2', '40740', '40669', '45.9', '39197', '48.4', '14976', '70.7', '97.8', '51965', '50', '51850', '58.5', '49466', '61.1', '18140', '85.6', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-23T00:00:00.000', '17115', '34', 'Macon County', 'IL', '39.1', '40680', '40609', '45.8', '39143', '48.4', '14971', '70.6', '97.8', '51883', '49.9', '51768', '58.4', '49409', '61.1', '18131', '85.5', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-22T00:00:00.000', '17115', '34', 'Macon County', 'IL', '39.1', '40619', '40548', '45.7', '39100', '48.3', '14968', '70.6', '97.8', '51801', '49.8', '51686', '58.3', '49345', '61', '18124', '85.5', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-21T00:00:00.000', '17115', '33', 'Macon County', 'IL', '38.9', '40457', '40386', '45.6', '38961', '48.2', '14943', '70.5', '97.8', '51575', '49.6', '51460', '58.1', '49137', '60.7', '18099', '85.4', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-20T00:00:00.000', '17115', '33', 'Macon County', 'IL', '38.9', '40455', '40384', '45.6', '38959', '48.2', '14942', '70.5', '97.8', '51571', '49.6', '51456', '58.1', '49133', '60.7', '18099', '85.4', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-19T00:00:00.000', '17115', '33', 'Macon County', 'IL', '38.8', '40360', '40289', '45.5', '38876', '48', '14923', '70.4', '97.8', '51463', '49.5', '51348', '57.9', '49036', '60.6', '18086', '85.3', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-18T00:00:00.000', '17115', '33', 'Macon County', 'IL', '38.7', '40271', '40200', '45.4', '38797', '48', '14915', '70.4', '97.8', '51319', '49.3', '51204', '57.8', '48900', '60.4', '18057', '85.2', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-17T00:00:00.000', '17115', '33', 'Macon County', 'IL', '38.6', '40160', '40089', '45.2', '38700', '47.8', '14897', '70.3', '97.8', '51210', '49.2', '51095', '57.6', '48806', '60.3', '18042', '85.1', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-16T00:00:00.000', '17115', '33', 'Macon County', 'IL', '38.6', '40100', '40029', '45.2', '38649', '47.8', '14885', '70.2', '97.8', '51127', '49.2', '51012', '57.6', '48735', '60.2', '18027', '85.1', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-15T00:00:00.000', '17115', '33', 'Macon County', 'IL', '38.5', '40031', '39960', '45.1', '38601', '47.7', '14877', '70.2', '97.8', '51045', '49.1', '50930', '57.5', '48671', '60.2', '18015', '85', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-14T00:00:00.000', '17115', '32', 'Macon County', 'IL', '38.3', '39829', '39758', '44.9', '38418', '47.5', '14849', '70.1', '97.8', '50697', '48.7', '50582', '57.1', '48380', '59.8', '17978', '84.8', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-13T00:00:00.000', '17115', '32', 'Macon County', 'IL', '38.3', '39829', '39758', '44.9', '38418', '47.5', '14849', '70.1', '97.8', '50696', '48.7', '50581', '57.1', '48379', '59.8', '17978', '84.8', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-12T00:00:00.000', '17115', '32', 'Macon County', 'IL', '38.2', '39744', '39673', '44.8', '38343', '47.4', '14838', '70', '97.8', '50584', '48.6', '50469', '56.9', '48278', '59.7', '17963', '84.8', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-11T00:00:00.000', '17115', '32', 'Macon County', 'IL', '38.1', '39662', '39591', '44.7', '38280', '47.3', '14831', '70', '97.8', '50383', '48.4', '50268', '56.7', '48118', '59.5', '17935', '84.6', 'C', '10', '11', '11', '12', 'Metro', '2', '3', '3', '4'),
( '2021-08-10T00:00:00.000', '17115', '32', 'Macon County', 'IL', '38.1', '39623', '39552', '44.6', '38243', '47.3', '14819', '69.9', '97.8', '50307', '48.4', '50192', '56.6', '48049', '59.4', '17922', '84.6', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-08-09T00:00:00.000', '17115', '32', 'Macon County', 'IL', '38.1', '39582', '39511', '44.6', '38208', '47.2', '14814', '69.9', '97.8', '50233', '48.3', '50118', '56.5', '47993', '59.3', '17916', '84.5', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-08-08T00:00:00.000', '17115', '32', 'Macon County', 'IL', '38', '39537', '39466', '44.5', '38178', '47.2', '14808', '69.9', '97.8', '50160', '48.2', '50045', '56.5', '47929', '59.2', '17908', '84.5', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-08-07T00:00:00.000', '17115', '31', 'Macon County', 'IL', '37.9', '39455', '39384', '44.4', '38108', '47.1', '14785', '69.8', '97.8', '49994', '48.1', '49879', '56.3', '47788', '59.1', '17875', '84.3', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-08-06T00:00:00.000', '17115', '31', 'Macon County', 'IL', '37.9', '39385', '39314', '44.4', '38049', '47', '14774', '69.7', '97.8', '49842', '47.9', '49727', '56.1', '47650', '58.9', '17854', '84.2', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-08-05T00:00:00.000', '17115', '31', 'Macon County', 'IL', '37.8', '39326', '39255', '44.3', '37996', '47', '14763', '69.7', '97.8', '49703', '47.8', '49588', '55.9', '47534', '58.7', '17828', '84.1', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-08-04T00:00:00.000', '17115', '31', 'Macon County', 'IL', '37.7', '39261', '39190', '44.2', '37937', '46.9', '14744', '69.6', '97.8', '49560', '47.6', '49445', '55.8', '47417', '58.6', '17809', '84', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-08-03T00:00:00.000', '17115', '31', 'Macon County', 'IL', '37.7', '39176', '39105', '44.1', '37866', '46.8', '14735', '69.5', '97.8', '49430', '47.5', '49315', '55.6', '47304', '58.5', '17793', '83.9', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-08-02T00:00:00.000', '17115', '31', 'Macon County', 'IL', '37.6', '39130', '39059', '44.1', '37831', '46.8', '14731', '69.5', '97.8', '49350', '47.4', '49235', '55.5', '47235', '58.4', '17782', '83.9', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-08-01T00:00:00.000', '17115', '31', 'Macon County', 'IL', '37.6', '39097', '39026', '44', '37810', '46.7', '14729', '69.5', '97.8', '49297', '47.4', '49182', '55.5', '47193', '58.3', '17778', '83.9', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-31T00:00:00.000', '17115', '30', 'Macon County', 'IL', '37.5', '38952', '38881', '43.9', '37680', '46.6', '14706', '69.4', '97.8', '48951', '47.1', '48836', '55.1', '46897', '58', '17725', '83.6', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-30T00:00:00.000', '17115', '30', 'Macon County', 'IL', '37.5', '38952', '38881', '43.9', '37680', '46.6', '14706', '69.4', '97.8', '48950', '47.1', '48835', '55.1', '46896', '58', '17725', '83.6', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-29T00:00:00.000', '17115', '30', 'Macon County', 'IL', '37.4', '38886', '38815', '43.8', '37625', '46.5', '14701', '69.4', '97.8', '48827', '46.9', '48712', '55', '46789', '57.8', '17709', '83.6', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-28T00:00:00.000', '17115', '30', 'Macon County', 'IL', '37.3', '38748', '38678', '43.6', '37508', '46.4', '14679', '69.3', '97.8', '48569', '46.7', '48455', '54.7', '46575', '57.6', '17679', '83.4', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-27T00:00:00.000', '17115', '30', 'Macon County', 'IL', '37.2', '38677', '38607', '43.6', '37455', '46.3', '14667', '69.2', '97.8', '48432', '46.6', '48318', '54.5', '46458', '57.4', '17654', '83.3', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-26T00:00:00.000', '17115', '30', 'Macon County', 'IL', '37.2', '38642', '38572', '43.5', '37422', '46.3', '14662', '69.2', '97.8', '48372', '46.5', '48258', '54.4', '46410', '57.4', '17641', '83.2', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-25T00:00:00.000', '17115', '30', 'Macon County', 'IL', '37.1', '38611', '38541', '43.5', '37391', '46.2', '14654', '69.1', '97.8', '48290', '46.4', '48176', '54.4', '46336', '57.3', '17627', '83.2', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-24T00:00:00.000', '17115', '29', 'Macon County', 'IL', '37.1', '38581', '38511', '43.4', '37367', '46.2', '14650', '69.1', '97.8', '48223', '46.4', '48109', '54.3', '46284', '57.2', '17619', '83.1', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-23T00:00:00.000', '17115', '29', 'Macon County', 'IL', '37.1', '38580', '38510', '43.4', '37366', '46.2', '14650', '69.1', '97.8', '48221', '46.4', '48107', '54.3', '46282', '57.2', '17619', '83.1', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-22T00:00:00.000', '17115', '29', 'Macon County', 'IL', '37.1', '38537', '38467', '43.4', '37332', '46.1', '14641', '69.1', '97.8', '48140', '46.3', '48026', '54.2', '46212', '57.1', '17605', '83.1', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-21T00:00:00.000', '17115', '29', 'Macon County', 'IL', '37', '38471', '38401', '43.3', '37273', '46.1', '14629', '69', '97.8', '48032', '46.2', '47918', '54.1', '46121', '57', '17589', '83', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-20T00:00:00.000', '17115', '29', 'Macon County', 'IL', '36.9', '38399', '38329', '43.2', '37208', '46', '14614', '69', '97.7', '47949', '46.1', '47835', '54', '46049', '56.9', '17573', '82.9', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-19T00:00:00.000', '17115', '29', 'Macon County', 'IL', '36.9', '38363', '38293', '43.2', '37174', '45.9', '14605', '68.9', '97.7', '47894', '46', '47780', '53.9', '46001', '56.9', '17565', '82.9', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-18T00:00:00.000', '17115', '29', 'Macon County', 'IL', '36.8', '38273', '38203', '43.1', '37097', '45.9', '14592', '68.8', '97.7', '47747', '45.9', '47633', '53.7', '45893', '56.7', '17543', '82.8', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-17T00:00:00.000', '17115', '28', 'Macon County', 'IL', '36.8', '38270', '38200', '43.1', '37094', '45.8', '14591', '68.8', '97.7', '47747', '45.9', '47633', '53.7', '45893', '56.7', '17543', '82.8', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-16T00:00:00.000', '17115', '28', 'Macon County', 'IL', '36.7', '38198', '38128', '43', '37028', '45.8', '14578', '68.8', '97.7', '47668', '45.8', '47554', '53.7', '45829', '56.6', '17529', '82.7', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-15T00:00:00.000', '17115', '28', 'Macon County', 'IL', '36.6', '38100', '38030', '42.9', '36938', '45.7', '14568', '68.7', '97.7', '47569', '45.7', '47455', '53.5', '45738', '56.5', '17513', '82.6', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-14T00:00:00.000', '17115', '28', 'Macon County', 'IL', '36.6', '38031', '37961', '42.8', '36874', '45.6', '14556', '68.7', '97.7', '47473', '45.6', '47359', '53.4', '45658', '56.4', '17498', '82.6', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-13T00:00:00.000', '17115', '28', 'Macon County', 'IL', '36.5', '37956', '37886', '42.7', '36818', '45.5', '14544', '68.6', '97.7', '47370', '45.5', '47256', '53.3', '45570', '56.3', '17484', '82.5', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-12T00:00:00.000', '17115', '28', 'Macon County', 'IL', '36.4', '37883', '37813', '42.7', '36754', '45.4', '14540', '68.6', '97.7', '47289', '45.5', '47175', '53.2', '45503', '56.2', '17477', '82.5', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-11T00:00:00.000', '17115', '28', 'Macon County', 'IL', '36.3', '37787', '37717', '42.6', '36668', '45.3', '14522', '68.5', '97.7', '47173', '45.4', '47059', '53.1', '45409', '56.1', '17464', '82.4', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-10T00:00:00.000', '17115', '27', 'Macon County', 'IL', '36.3', '37737', '37667', '42.5', '36622', '45.3', '14517', '68.5', '97.7', '47090', '45.3', '46976', '53', '45341', '56', '17459', '82.4', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-09T00:00:00.000', '17115', '27', 'Macon County', 'IL', '36.2', '37637', '37567', '42.4', '36536', '45.2', '14500', '68.4', '97.7', '47005', '45.2', '46891', '52.9', '45265', '55.9', '17451', '82.3', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-08T00:00:00.000', '17115', '27', 'Macon County', 'IL', '36.2', '37636', '37566', '42.4', '36535', '45.2', '14500', '68.4', '97.7', '47003', '45.2', '46889', '52.9', '45263', '55.9', '17451', '82.3', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-07T00:00:00.000', '17115', '27', 'Macon County', 'IL', '36.1', '37530', '37460', '42.3', '36449', '45', '14478', '68.3', '97.7', '46916', '45.1', '46802', '52.8', '45190', '55.9', '17437', '82.3', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-06T00:00:00.000', '17115', '27', 'Macon County', 'IL', '36', '37491', '37421', '42.2', '36416', '45', '14471', '68.3', '97.7', '46884', '45.1', '46770', '52.8', '45162', '55.8', '17430', '82.2', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-05T00:00:00.000', '17115', '27', 'Macon County', 'IL', '36', '37470', '37400', '42.2', '36398', '45', '14471', '68.3', '97.7', '46855', '45', '46741', '52.7', '45139', '55.8', '17427', '82.2', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-04T00:00:00.000', '17115', '27', 'Macon County', 'IL', '36', '37470', '37400', '42.2', '36398', '45', '14471', '68.3', '97.7', '46853', '45', '46739', '52.7', '45138', '55.8', '17427', '82.2', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-03T00:00:00.000', '17115', '26', 'Macon County', 'IL', '35.9', '37332', '37262', '42', '36281', '44.8', '14455', '68.2', '97.7', '46696', '44.9', '46583', '52.6', '45007', '55.6', '17409', '82.1', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-02T00:00:00.000', '17115', '26', 'Macon County', 'IL', '35.9', '37329', '37259', '42', '36279', '44.8', '14455', '68.2', '97.7', '46693', '44.9', '46580', '52.6', '45004', '55.6', '17409', '82.1', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-07-01T00:00:00.000', '17115', '26', 'Macon County', 'IL', '35.8', '37201', '37132', '41.9', '36177', '44.7', '14433', '68.1', '97.7', '46604', '44.8', '46492', '52.5', '44934', '55.5', '17399', '82.1', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-30T00:00:00.000', '17115', '26', 'Macon County', 'IL', '35.7', '37109', '37043', '41.8', '36097', '44.6', '14413', '68', '97.7', '46498', '44.7', '46386', '52.3', '44849', '55.4', '17383', '82', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-29T00:00:00.000', '17115', '26', 'Macon County', 'IL', '35.6', '36991', '36927', '41.7', '36018', '44.5', '14406', '68', '97.7', '46395', '44.6', '46284', '52.2', '44760', '55.3', '17367', '81.9', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-28T00:00:00.000', '17115', '26', 'Macon County', 'IL', '35.4', '36867', '36806', '41.5', '35945', '44.4', '14394', '67.9', '97.7', '46302', '44.5', '46191', '52.1', '44677', '55.2', '17356', '81.9', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-27T00:00:00.000', '17115', '26', 'Macon County', 'IL', '35.2', '36641', '36583', '41.3', '35745', '44.2', '14361', '67.8', '97.7', '45924', '44.2', '45818', '51.7', '44359', '54.8', '17308', '81.7', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-26T00:00:00.000', '17115', '25', 'Macon County', 'IL', '35', '36392', '36339', '41', '35522', '43.9', '14322', '67.6', '97.7', '45651', '43.9', '45547', '51.4', '44117', '54.5', '17280', '81.5', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-25T00:00:00.000', '17115', '25', 'Macon County', 'IL', '35', '36391', '36338', '41', '35521', '43.9', '14322', '67.6', '97.7', '45650', '43.9', '45546', '51.4', '44116', '54.5', '17280', '81.5', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-24T00:00:00.000', '17115', '25', 'Macon County', 'IL', '34.9', '36302', '36250', '40.9', '35451', '43.8', '14305', '67.5', '97.7', '45519', '43.8', '45416', '51.2', '44010', '54.4', '17263', '81.4', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-23T00:00:00.000', '17115', '25', 'Macon County', 'IL', '34.8', '36203', '36157', '40.8', '35384', '43.7', '14290', '67.4', '97.7', '45414', '43.7', '45315', '51.1', '43924', '54.3', '17247', '81.4', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-22T00:00:00.000', '17115', '25', 'Macon County', 'IL', '34.7', '36102', '36057', '40.7', '35298', '43.6', '14274', '67.3', '97.7', '45310', '43.6', '45212', '51', '43838', '54.2', '17236', '81.3', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-21T00:00:00.000', '17115', '25', 'Macon County', 'IL', '34.7', '36076', '36032', '40.7', '35279', '43.6', '14273', '67.3', '97.7', '45252', '43.5', '45154', '50.9', '43791', '54.1', '17231', '81.3', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-20T00:00:00.000', '17115', '25', 'Macon County', 'IL', '34.6', '36016', '35972', '40.6', '35227', '43.5', '14269', '67.3', '97.7', '45213', '43.5', '45115', '50.9', '43758', '54.1', '17230', '81.3', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-19T00:00:00.000', '17115', '24', 'Macon County', 'IL', '34.5', '35911', '35872', '40.5', '35147', '43.4', '14256', '67.3', '97.7', '45117', '43.4', '45020', '50.8', '43681', '54', '17220', '81.2', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-18T00:00:00.000', '17115', '24', 'Macon County', 'IL', '34.4', '35807', '35768', '40.4', '35054', '43.3', '14244', '67.2', '97.7', '45055', '43.3', '44958', '50.7', '43624', '53.9', '17212', '81.2', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-17T00:00:00.000', '17115', '24', 'Macon County', 'IL', '34.3', '35634', '35595', '40.2', '34918', '43.2', '14217', '67.1', '97.7', '44908', '43.2', '44814', '50.6', '43507', '53.8', '17202', '81.2', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-16T00:00:00.000', '17115', '24', 'Macon County', 'IL', '34.1', '35479', '35444', '40', '34802', '43', '14197', '67', '97.7', '44776', '43.1', '44685', '50.4', '43414', '53.7', '17190', '81.1', 'C', '10', '11', '11', '11', 'Metro', '2', '3', '3', '3'),
( '2021-06-15T00:00:00.000', '17115', '24', 'Macon County', 'IL', '33.8', '35165', '35132', '39.6', '34546', '42.7', '14160', '66.8', '97.7', '44443', '42.7', '44357', '50', '43143', '53.3', '17152', '80.9', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-14T00:00:00.000', '17115', '24', 'Macon County', 'IL', '33.8', '35165', '35132', '39.6', '34546', '42.7', '14160', '66.8', '97.7', '44443', '42.7', '44357', '50', '43143', '53.3', '17152', '80.9', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-13T00:00:00.000', '17115', '24', 'Macon County', 'IL', '33.8', '35108', '35076', '39.6', '34501', '42.6', '14153', '66.8', '97.7', '44399', '42.7', '44313', '50', '43109', '53.3', '17151', '80.9', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-12T00:00:00.000', '17115', '23', 'Macon County', 'IL', '33.6', '34975', '34944', '39.4', '34385', '42.5', '14138', '66.7', '97.6', '44278', '42.6', '44194', '49.9', '43008', '53.2', '17131', '80.8', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-11T00:00:00.000', '17115', '23', 'Macon County', 'IL', '33.6', '34974', '34943', '39.4', '34384', '42.5', '14138', '66.7', '97.7', '44277', '42.6', '44193', '49.9', '43007', '53.2', '17131', '80.8', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-10T00:00:00.000', '17115', '23', 'Macon County', 'IL', '33.5', '34820', '34792', '39.3', '34261', '42.3', '14110', '66.6', '97.7', '44095', '42.4', '44013', '49.7', '42864', '53', '17103', '80.7', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-09T00:00:00.000', '17115', '23', 'Macon County', 'IL', '33.3', '34613', '34591', '39', '34123', '42.2', '14081', '66.4', '97.6', '43899', '42.2', '43821', '49.4', '42707', '52.8', '17071', '80.5', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-08T00:00:00.000', '17115', '23', 'Macon County', 'IL', '33.1', '34456', '34442', '38.9', '34008', '42', '14059', '66.3', '97.6', '43732', '42', '43658', '49.3', '42588', '52.6', '17049', '80.4', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-07T00:00:00.000', '17115', '23', 'Macon County', 'IL', '33', '34356', '34345', '38.7', '33940', '41.9', '14047', '66.3', '97.6', '43598', '41.9', '43525', '49.1', '42512', '52.5', '17034', '80.4', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-06T00:00:00.000', '17115', '23', 'Macon County', 'IL', '32.9', '34236', '34228', '38.6', '33854', '41.8', '14032', '66.2', '97.6', '43492', '41.8', '43420', '49', '42429', '52.4', '17016', '80.3', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-05T00:00:00.000', '17115', '22', 'Macon County', 'IL', '32.6', '33944', '33943', '38.3', '33635', '41.6', '13995', '66', '97.6', '43253', '41.6', '43186', '48.7', '42230', '52.2', '16990', '80.2', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-04T00:00:00.000', '17115', '22', 'Macon County', 'IL', '32.5', '33800', '33799', '38.1', '33500', '41.4', '13972', '65.9', '97.6', '43109', '41.4', '43043', '48.6', '42108', '52', '16970', '80.1', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-03T00:00:00.000', '17115', '22', 'Macon County', 'IL', '32.5', '33798', '33797', '38.1', '33498', '41.4', '13972', '65.9', '97.6', '43108', '41.4', '43042', '48.6', '42107', '52', '16970', '80.1', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-02T00:00:00.000', '17115', '22', 'Macon County', 'IL', '32.4', '33679', '33678', '38', '33387', '41.3', '13945', '65.8', '97.6', '42985', '41.3', '42926', '48.4', '42018', '51.9', '16955', '80', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-06-01T00:00:00.000', '17115', '22', 'Macon County', 'IL', '32.3', '33600', '33599', '37.9', '33309', '41.2', '13929', '65.7', '97.6', '42930', '41.3', '42872', '48.4', '41972', '51.9', '16947', '80', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-31T00:00:00.000', '17115', '22', 'Macon County', 'IL', '32.2', '33518', '33517', '37.8', '33231', '41.1', '13919', '65.7', '97.6', '42827', '41.2', '42770', '48.3', '41884', '51.8', '16940', '79.9', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-30T00:00:00.000', '17115', '22', 'Macon County', 'IL', '32.2', '33450', '33449', '37.7', '33169', '41', '13911', '65.6', '97.6', '42741', '41.1', '42685', '48.2', '41809', '51.7', '16934', '79.9', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-29T00:00:00.000', '17115', '21', 'Macon County', 'IL', '32.2', '33449', '33448', '37.7', '33168', '41', '13911', '65.6', '97.6', '42740', '41.1', '42684', '48.2', '41808', '51.7', '16934', '79.9', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-28T00:00:00.000', '17115', '21', 'Macon County', 'IL', '31.6', '32914', '32913', '37.1', '32663', '40.4', '13818', '65.2', '97.6', '42167', '40.5', '42123', '47.5', '41357', '51.1', '16871', '79.6', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-27T00:00:00.000', '17115', '21', 'Macon County', 'IL', '31.6', '32912', '32911', '37.1', '32661', '40.4', '13818', '65.2', '97.6', '42167', '40.5', '42123', '47.5', '41357', '51.1', '16871', '79.6', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-26T00:00:00.000', '17115', '21', 'Macon County', 'IL', '31.6', '32908', '32907', '37.1', '32657', '40.4', '13817', '65.2', '97.6', '42164', '40.5', '42120', '47.5', '41355', '51.1', '16870', '79.6', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-25T00:00:00.000', '17115', '21', 'Macon County', 'IL', '31.5', '32762', '32761', '37', '32512', '40.2', '13798', '65.1', '97.6', '41940', '40.3', '41898', '47.3', '41170', '50.9', '16840', '79.5', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-24T00:00:00.000', '17115', '21', 'Macon County', 'IL', '31.4', '32664', '32663', '36.9', '32415', '40.1', '13781', '65', '97.6', '41828', '40.2', '41787', '47.1', '41068', '50.8', '16821', '79.4', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-23T00:00:00.000', '17115', '21', 'Macon County', 'IL', '31.4', '32637', '32636', '36.8', '32388', '40', '13778', '65', '97.6', '41750', '40.1', '41710', '47.1', '41002', '50.7', '16812', '79.3', 'C', '10', '10', '11', '11', 'Metro', '2', '2', '3', '3'),
( '2021-05-22T00:00:00.000', '17115', '20', 'Macon County', 'IL', '31.1', '32349', '32348', '36.5', '32114', '39.7', '13726', '64.8', '97.6', '41479', '39.9', '41441', '46.8', '40769', '50.4', '16773', '79.1', 'C', '10', '10', '10', '11', 'Metro', '2', '2', '2', '3'),
( '2021-05-21T00:00:00.000', '17115', '20', 'Macon County', 'IL', '30.8', '31988', '31987', '36.1', '31784', '39.3', '13658', '64.4', '97.6', '41108', '39.5', '41075', '46.3', '40471', '50', '16725', '78.9', 'C', '10', '10', '10', '11', 'Metro', '2', '2', '2', '3'),
( '2021-05-20T00:00:00.000', '17115', '20', 'Macon County', 'IL', '30.5', '31735', '31734', '35.8', '31534', '39', '13635', '64.3', '97.6', '40687', '39.1', '40664', '45.9', '40152', '49.6', '16689', '78.7', 'C', '10', '10', '10', '11', 'Metro', '2', '2', '2', '3'),
( '2021-05-19T00:00:00.000', '17115', '20', 'Macon County', 'IL', '30.5', '31734', '31733', '35.8', '31533', '39', '13635', '64.3', '97.6', '40685', '39.1', '40662', '45.9', '40150', '49.6', '16688', '78.7', 'C', '10', '10', '10', '11', 'Metro', '2', '2', '2', '3'),
( '2021-05-18T00:00:00.000', '17115', '20', 'Macon County', 'IL', '30.4', '31586', '31585', '35.6', '31389', '38.8', '13610', '64.2', '97.6', '40387', '38.8', '40372', '45.5', '39922', '49.3', '16665', '78.6', 'C', '10', '10', '10', '11', 'Metro', '2', '2', '2', '3'),
( '2021-05-17T00:00:00.000', '17115', '20', 'Macon County', 'IL', '30.3', '31550', '31549', '35.6', '31353', '38.8', '13595', '64.1', '97.6', '40328', '38.8', '40315', '45.5', '39877', '49.3', '16657', '78.6', 'C', '10', '10', '10', '11', 'Metro', '2', '2', '2', '3'),
( '2021-05-16T00:00:00.000', '17115', '20', 'Macon County', 'IL', '30.3', '31518', '31517', '35.6', '31321', '38.7', '13592', '64.1', '97.6', '40237', '38.7', '40224', '45.4', '39799', '49.2', '16653', '78.6', 'C', '10', '10', '10', '11', 'Metro', '2', '2', '2', '3'),
( '2021-05-15T00:00:00.000', '17115', '19', 'Macon County', 'IL', '30', '31163', '31162', '35.2', '30979', '38.3', '13538', '63.9', '97.6', '39985', '38.4', '39976', '45.1', '39599', '48.9', '16625', '78.4', 'C', '10', '10', '10', '11', 'Metro', '2', '2', '2', '3'),
( '2021-05-14T00:00:00.000', '17115', '19', 'Macon County', 'IL', '30', '31161', '31160', '35.2', '30977', '38.3', '13538', '63.9', '97.6', '39980', '38.4', '39971', '45.1', '39594', '48.9', '16624', '78.4', 'C', '10', '10', '10', '11', 'Metro', '2', '2', '2', '3'),
( '2021-05-13T00:00:00.000', '17115', '19', 'Macon County', 'IL', '29.8', '31012', '31011', '35', '30869', '38.2', '13519', '63.8', '97.6', '39896', '38.4', '39887', '45', '39514', '48.8', '16601', '78.3', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-12T00:00:00.000', '17115', '19', 'Macon County', 'IL', '29.7', '30915', '30914', '34.9', '30777', '38', '13498', '63.7', '97.6', '39813', '38.3', '39804', '44.9', '39435', '48.7', '16585', '78.2', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-11T00:00:00.000', '17115', '19', 'Macon County', 'IL', '29.6', '30742', '30741', '34.7', '30613', '37.8', '13460', '63.5', '97.6', '39667', '38.1', '39658', '44.7', '39289', '48.6', '16559', '78.1', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-10T00:00:00.000', '17115', '19', 'Macon County', 'IL', '29.5', '30691', '30690', '34.6', '30563', '37.8', '13450', '63.5', '97.6', '39613', '38.1', '39604', '44.7', '39237', '48.5', '16552', '78.1', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-09T00:00:00.000', '17115', '19', 'Macon County', 'IL', '29.3', '30474', '30473', '34.4', '30358', '37.5', '13410', '63.3', '97.6', '39356', '37.8', '39347', '44.4', '39022', '48.2', '16523', '78', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-08T00:00:00.000', '17115', '18', 'Macon County', 'IL', '29.1', '30285', '30284', '34.2', '30181', '37.3', '13389', '63.2', '97.6', '39248', '37.7', '39239', '44.3', '38922', '48.1', '16513', '77.9', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-07T00:00:00.000', '17115', '18', 'Macon County', 'IL', '28.7', '29845', '29844', '33.7', '29757', '36.8', '13308', '62.8', '97.6', '38978', '37.5', '38969', '44', '38659', '47.8', '16465', '77.7', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-06T00:00:00.000', '17115', '18', 'Macon County', 'IL', '28', '29132', '29131', '32.9', '29057', '35.9', '13161', '62.1', '97.5', '38683', '37.2', '38674', '43.6', '38367', '47.4', '16398', '77.4', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-05T00:00:00.000', '17115', '18', 'Macon County', 'IL', '28', '29131', '29130', '32.9', '29056', '35.9', '13161', '62.1', '97.6', '38680', '37.2', '38671', '43.6', '38364', '47.4', '16398', '77.4', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-04T00:00:00.000', '17115', '18', 'Macon County', 'IL', '27.8', '28891', '28890', '32.6', '28823', '35.6', '13099', '61.8', '97.5', '38438', '37', '38429', '43.4', '38133', '47.1', '16346', '77.1', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-03T00:00:00.000', '17115', '18', 'Macon County', 'IL', '27.7', '28851', '28850', '32.5', '28783', '35.6', '13087', '61.7', '97.5', '38368', '36.9', '38359', '43.3', '38067', '47', '16326', '77', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-02T00:00:00.000', '17115', '18', 'Macon County', 'IL', '27.7', '28842', '28841', '32.5', '28774', '35.6', '13086', '61.7', '97.5', '38358', '36.9', '38349', '43.3', '38057', '47', '16326', '77', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-05-01T00:00:00.000', '17115', '17', 'Macon County', 'IL', '27.7', '28823', '28822', '32.5', '28755', '35.5', '13086', '61.7', '97.6', '38343', '36.9', '38334', '43.2', '38042', '47', '16325', '77', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-04-30T00:00:00.000', '17115', '17', 'Macon County', 'IL', '27.3', '28354', '28353', '32', '28296', '35', '12994', '61.3', '97.5', '37953', '36.5', '37944', '42.8', '37679', '46.6', '16260', '76.7', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-04-29T00:00:00.000', '17115', '17', 'Macon County', 'IL', '27.3', '28350', '28349', '32', '28292', '35', '12994', '61.3', '97.6', '37953', '36.5', '37944', '42.8', '37679', '46.6', '16260', '76.7', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-04-28T00:00:00.000', '17115', '17', 'Macon County', 'IL', '26.8', '27925', '27924', '31.5', '27874', '34.5', '12916', '60.9', '97.6', '37839', '36.4', '37830', '42.7', '37566', '46.4', '16238', '76.6', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-04-27T00:00:00.000', '17115', '17', 'Macon County', 'IL', '26.2', '27263', '27262', '30.8', '27217', '33.6', '12768', '60.2', '97.5', '37620', '36.2', '37611', '42.4', '37348', '46.2', '16215', '76.5', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-04-26T00:00:00.000', '17115', '17', 'Macon County', 'IL', '25.9', '26947', '26946', '30.4', '26901', '33.2', '12696', '59.9', '97.5', '37563', '36.1', '37554', '42.4', '37294', '46.1', '16202', '76.4', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-04-25T00:00:00.000', '17115', '17', 'Macon County', 'IL', '25.8', '26858', '26857', '30.3', '26813', '33.1', '12683', '59.8', '97.5', '37358', '35.9', '37349', '42.1', '37098', '45.9', '16154', '76.2', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-04-24T00:00:00.000', '17115', '16', 'Macon County', 'IL', '25.8', '26857', '26856', '30.3', '26812', '33.1', '12683', '59.8', '97.5', '37356', '35.9', '37347', '42.1', '37096', '45.8', '16154', '76.2', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-04-23T00:00:00.000', '17115', '16', 'Macon County', 'IL', '25.6', '26611', '26610', '30', '26567', '32.8', '12609', '59.5', '97.6', '37158', '35.7', '37149', '41.9', '36909', '45.6', '16116', '76', 'C', '9', '10', '10', '11', 'Metro', '1', '2', '2', '3'),
( '2021-04-22T00:00:00.000', '17115', '16', 'Macon County', 'IL', '25.2', '26233', '26232', '29.6', '26192', '32.4', '12490', '58.9', '97.5', '36794', '35.4', '36785', '41.5', '36595', '45.2', '16048', '75.7', 'C', '9', '9', '10', '11', 'Metro', '1', '1', '2', '3'),
( '2021-04-21T00:00:00.000', '17115', '16', 'Macon County', 'IL', '24.9', '25855', '25854', '29.2', '25816', '31.9', '12369', '58.4', '97.5', '36654', '35.2', '36645', '41.3', '36464', '45.1', '16031', '75.6', 'C', '9', '9', '10', '11', 'Metro', '1', '1', '2', '3'),
( '2021-04-20T00:00:00.000', '17115', '16', 'Macon County', 'IL', '24.1', '25028', '25027', '28.2', '24994', '30.9', '12098', '57.1', '97.5', '36493', '35.1', '36484', '41.2', '36310', '44.9', '16009', '75.5', 'C', '9', '9', '10', '11', 'Metro', '1', '1', '2', '3'),
( '2021-04-19T00:00:00.000', '17115', '16', 'Macon County', 'IL', '23.7', '24613', '24612', '27.8', '24580', '30.4', '11987', '56.6', '97.5', '36384', '35', '36375', '41', '36203', '44.7', '15986', '75.4', 'C', '9', '9', '10', '11', 'Metro', '1', '1', '2', '3'),
( '2021-04-18T00:00:00.000', '17115', '16', 'Macon County', 'IL', '23.6', '24501', '24500', '27.6', '24469', '30.2', '11926', '56.3', '97.5', '36325', '34.9', '36316', '41', '36148', '44.7', '15977', '75.4', 'C', '9', '9', '10', '11', 'Metro', '1', '1', '2', '3'),
( '2021-04-17T00:00:00.000', '17115', '15', 'Macon County', 'IL', '23.4', '24365', '24364', '27.5', '24334', '30.1', '11887', '56.1', '97.5', '36237', '34.8', '36228', '40.9', '36066', '44.6', '15960', '75.3', 'C', '9', '9', '10', '11', 'Metro', '1', '1', '2', '3'),
( '2021-04-16T00:00:00.000', '17115', '15', 'Macon County', 'IL', '23', '23950', '23949', '27', '23921', '29.6', '11761', '55.5', '97.5', '36006', '34.6', '35997', '40.6', '35849', '44.3', '15926', '75.1', 'C', '9', '9', '9', '11', 'Metro', '1', '1', '1', '3'),
( '2021-04-15T00:00:00.000', '17115', '15', 'Macon County', 'IL', '21.9', '22811', '22810', '25.7', '22786', '28.2', '11193', '52.8', '97.5', '35634', '34.3', '35625', '40.2', '35498', '43.9', '15858', '74.8', 'C', '9', '9', '9', '11', 'Metro', '1', '1', '1', '3'),
( '2021-04-14T00:00:00.000', '17115', '15', 'Macon County', 'IL', '21.3', '22141', '22140', '25', '22117', '27.3', '10972', '51.8', '97.5', '35416', '34.1', '35407', '39.9', '35291', '43.6', '15801', '74.6', 'C', '9', '9', '9', '11', 'Metro', '1', '1', '1', '3'),
( '2021-04-13T00:00:00.000', '17115', '15', 'Macon County', 'IL', '20.8', '21680', '21679', '24.5', '21657', '26.8', '10731', '50.6', '97.5', '35069', '33.7', '35060', '39.6', '34958', '43.2', '15737', '74.2', 'C', '9', '9', '9', '11', 'Metro', '1', '1', '1', '3'),
( '2021-04-12T00:00:00.000', '17115', '15', 'Macon County', 'IL', '20.5', '21370', '21369', '24.1', '21349', '26.4', '10653', '50.3', '97.5', '34806', '33.5', '34797', '39.3', '34697', '42.9', '15685', '74', 'C', '9', '9', '9', '11', 'Metro', '1', '1', '1', '3'),
( '2021-04-11T00:00:00.000', '17115', '15', 'Macon County', 'IL', '20.1', '20943', '20942', '23.6', '20923', '25.9', '10536', '49.7', '97.5', '34356', '33', '34347', '38.8', '34257', '42.3', '15613', '73.7', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-10T00:00:00.000', '17115', '14', 'Macon County', 'IL', '20.1', '20942', '20941', '23.6', '20922', '25.9', '10536', '49.7', '97.5', '34351', '33', '34342', '38.7', '34252', '42.3', '15613', '73.7', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-09T00:00:00.000', '17115', '14', 'Macon County', 'IL', '19.5', '20300', '20299', '22.9', '20281', '25.1', '10372', '48.9', '97.5', '33910', '32.6', '33901', '38.2', '33822', '41.8', '15524', '73.2', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-08T00:00:00.000', '17115', '14', 'Macon County', 'IL', '18.4', '19181', '19180', '21.6', '19163', '23.7', '9994', '47.2', '97.6', '32923', '31.7', '32914', '37.1', '32840', '40.6', '15300', '72.2', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-07T00:00:00.000', '17115', '14', 'Macon County', 'IL', '18', '18672', '18671', '21.1', '18656', '23.1', '9846', '46.5', '97.6', '32330', '31.1', '32321', '36.5', '32251', '39.9', '15169', '71.6', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-06T00:00:00.000', '17115', '14', 'Macon County', 'IL', '17.1', '17738', '17737', '20', '17723', '21.9', '9365', '44.2', '97.7', '32010', '30.8', '32001', '36.1', '31934', '39.5', '15064', '71.1', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-05T00:00:00.000', '17115', '14', 'Macon County', 'IL', '16.7', '17374', '17373', '19.6', '17359', '21.5', '9245', '43.6', '97.8', '31920', '30.7', '31911', '36', '31846', '39.4', '15037', '70.9', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-04T00:00:00.000', '17115', '14', 'Macon County', 'IL', '16.7', '17337', '17336', '19.6', '17322', '21.4', '9233', '43.6', '97.8', '31865', '30.6', '31856', '35.9', '31791', '39.3', '15022', '70.9', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-03T00:00:00.000', '17115', '13', 'Macon County', 'IL', '16.5', '17147', '17146', '19.3', '17133', '21.2', '9150', '43.2', '97.8', '31737', '30.5', '31728', '35.8', '31665', '39.1', '15000', '70.8', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-02T00:00:00.000', '17115', '13', 'Macon County', 'IL', '16.3', '16929', '16928', '19.1', '16915', '20.9', '9063', '42.8', '97.9', '31595', '30.4', '31586', '35.6', '31526', '39', '14962', '70.6', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-04-01T00:00:00.000', '17115', '13', 'Macon County', 'IL', '15.5', '16091', '16090', '18.2', '16078', '19.9', '8676', '40.9', '97.9', '31317', '30.1', '31308', '35.3', '31252', '38.6', '14891', '70.3', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-31T00:00:00.000', '17115', '13', 'Macon County', 'IL', '15.2', '15812', '15811', '17.8', '15799', '19.5', '8548', '40.3', '98', '30771', '29.6', '30762', '34.7', '30709', '38', '14774', '69.7', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-30T00:00:00.000', '17115', '13', 'Macon County', 'IL', '15', '15603', '15602', '17.6', '15592', '19.3', '8433', '39.8', '98.1', '29944', '28.8', '29935', '33.8', '29890', '36.9', '14642', '69.1', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-29T00:00:00.000', '17115', '13', 'Macon County', 'IL', '14.9', '15529', '15528', '17.5', '15518', '19.2', '8396', '39.6', '98.2', '29572', '28.4', '29563', '33.4', '29520', '36.5', '14557', '68.7', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-28T00:00:00.000', '17115', '13', 'Macon County', 'IL', '14.8', '15389', '15388', '17.4', '15378', '19', '8319', '39.2', '98.2', '29519', '28.4', '29510', '33.3', '29468', '36.4', '14550', '68.6', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-27T00:00:00.000', '17115', '12', 'Macon County', 'IL', '14.6', '15146', '15145', '17.1', '15135', '18.7', '8161', '38.5', '98.2', '29415', '28.3', '29406', '33.2', '29364', '36.3', '14531', '68.6', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-26T00:00:00.000', '17115', '12', 'Macon County', 'IL', '14.4', '14957', '14956', '16.9', '14946', '18.5', '8044', '38', '98.3', '29035', '27.9', '29026', '32.7', '28986', '35.8', '14428', '68.1', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-25T00:00:00.000', '17115', '12', 'Macon County', 'IL', '14.2', '14719', '14718', '16.6', '14708', '18.2', '7918', '37.4', '98.3', '28480', '27.4', '28471', '32.1', '28433', '35.1', '14271', '67.3', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-24T00:00:00.000', '17115', '12', 'Macon County', 'IL', '13.8', '14363', '14362', '16.2', '14353', '17.7', '7753', '36.6', '98.4', '27897', '26.8', '27888', '31.5', '27851', '34.4', '14088', '66.5', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-23T00:00:00.000', '17115', '12', 'Macon County', 'IL', '13.6', '14124', '14123', '15.9', '14115', '17.4', '7643', '36.1', '98.4', '27059', '26', '27050', '30.5', '27019', '33.4', '13822', '65.2', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-22T00:00:00.000', '17115', '12', 'Macon County', 'IL', '13.5', '14077', '14076', '15.9', '14068', '17.4', '7623', '36', '98.4', '26721', '25.7', '26713', '30.1', '26684', '33', '13727', '64.8', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-21T00:00:00.000', '17115', '12', 'Macon County', 'IL', '13.5', '14012', '14011', '15.8', '14003', '17.3', '7585', '35.8', '98.4', '26537', '25.5', '26529', '29.9', '26502', '32.8', '13641', '64.4', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-20T00:00:00.000', '17115', '11', 'Macon County', 'IL', '13.3', '13791', '13790', '15.6', '13782', '17', '7481', '35.3', '98.3', '25555', '24.6', '25547', '28.8', '25523', '31.5', '13316', '62.8', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-19T00:00:00.000', '17115', '11', 'Macon County', 'IL', '13.3', '13789', '13788', '15.6', '13780', '17', '7479', '35.3', '98.4', '25550', '24.6', '25542', '28.8', '25518', '31.5', '13316', '62.8', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-18T00:00:00.000', '17115', '11', 'Macon County', 'IL', '12.7', '13203', '13202', '14.9', '13194', '16.3', '7245', '34.2', '98.4', '23068', '22.2', '23060', '26', '23040', '28.5', '12308', '58.1', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-17T00:00:00.000', '17115', '11', 'Macon County', 'IL', '12.3', '12845', '12844', '14.5', '12836', '15.9', '7110', '33.5', '98.3', '22281', '21.4', '22273', '25.1', '22254', '27.5', '11934', '56.3', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-16T00:00:00.000', '17115', '11', 'Macon County', 'IL', '12.3', '12845', '12844', '14.5', '12836', '15.9', '7110', '33.5', '98.4', '22280', '21.4', '22272', '25.1', '22253', '27.5', '11934', '56.3', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-15T00:00:00.000', '17115', '11', 'Macon County', 'IL', '12.3', '12769', '12768', '14.4', '12760', '15.8', '7075', '33.4', '98.4', '22141', '21.3', '22133', '25', '22114', '27.3', '11877', '56', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-14T00:00:00.000', '17115', '11', 'Macon County', 'IL', '11.9', '12427', '12426', '14', '12418', '15.3', '6863', '32.4', '98.3', '22014', '21.2', '22006', '24.8', '21988', '27.2', '11813', '55.7', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-13T00:00:00.000', '17115', '10', 'Macon County', 'IL', '11.6', '12021', '12020', '13.6', '12012', '14.8', '6568', '31', '98.3', '21818', '21', '21810', '24.6', '21792', '26.9', '11749', '55.4', 'C', '9', '9', '9', '10', 'Metro', '1', '1', '1', '2'),
( '2021-03-12T00:00:00.000', '17115', '10', 'Macon County', 'IL', '11.2', '11614', '11613', '13.1', '11606', '14.3', '6283', '29.6', '98.3', '21123', '20.3', '21115', '23.8', '21099', '26.1', '11529', '54.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-11T00:00:00.000', '17115', '10', 'Macon County', 'IL', '10.5', '10946', '10945', '12.3', '10938', '13.5', '5763', '27.2', '98.2', '20259', '19.5', '20251', '22.8', '20235', '25', '11100', '52.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-10T00:00:00.000', '17115', '10', 'Macon County', 'IL', '10.2', '10564', '10563', '11.9', '10558', '13', '5500', '25.9', '98.2', '19625', '18.9', '19617', '22.1', '19602', '24.2', '10900', '51.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-09T00:00:00.000', '17115', '10', 'Macon County', 'IL', '9.6', '9958', '9957', '11.2', '9952', '12.3', '5055', '23.8', '98.2', '19017', '18.3', '19009', '21.4', '18996', '23.5', '10609', '50.1', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-08T00:00:00.000', '17115', '10', 'Macon County', 'IL', '9.3', '9666', '9665', '10.9', '9660', '11.9', '4873', '23', '98.2', '18540', '17.8', '18532', '20.9', '18519', '22.9', '10315', '48.7', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-07T00:00:00.000', '17115', '10', 'Macon County', 'IL', '9.3', '9659', '9658', '10.9', '9653', '11.9', '4869', '23', '98.2', '18413', '17.7', '18405', '20.8', '18392', '22.7', '10259', '48.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-06T00:00:00.000', '17115', '9', 'Macon County', 'IL', '9', '9364', '9363', '10.6', '9358', '11.6', '4631', '21.8', '98.1', '18194', '17.5', '18186', '20.5', '18174', '22.5', '10146', '47.9', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-05T00:00:00.000', '17115', '9', 'Macon County', 'IL', '8.6', '8958', '8957', '10.1', '8952', '11.1', '4456', '21', '98.1', '17819', '17.1', '17811', '20.1', '17799', '22', '9966', '47', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-04T00:00:00.000', '17115', '9', 'Macon County', 'IL', '8', '8324', '8323', '9.4', '8320', '10.3', '4016', '18.9', '98', '17291', '16.6', '17283', '19.5', '17273', '21.3', '9690', '45.7', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-03T00:00:00.000', '17115', '9', 'Macon County', 'IL', '7.2', '7466', '7465', '8.4', '7462', '9.2', '3473', '16.4', '98', '16907', '16.3', '16899', '19.1', '16889', '20.9', '9498', '44.8', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-02T00:00:00.000', '17115', '9', 'Macon County', 'IL', '6.8', '7069', '7068', '8', '7065', '8.7', '3232', '15.2', '98', '16661', '16', '16653', '18.8', '16644', '20.6', '9368', '44.2', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-03-01T00:00:00.000', '17115', '9', 'Macon County', 'IL', '6.7', '6923', '6922', '7.8', '6919', '8.6', '3157', '14.9', '98', '16566', '15.9', '16558', '18.7', '16549', '20.5', '9320', '44', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-28T00:00:00.000', '17115', '9', 'Macon County', 'IL', '6.5', '6781', '6780', '7.6', '6777', '8.4', '3063', '14.5', '98', '16254', '15.6', '16246', '18.3', '16238', '20.1', '9135', '43.1', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-27T00:00:00.000', '17115', '8', 'Macon County', 'IL', '6.3', '6572', '6571', '7.4', '6568', '8.1', '2897', '13.7', '97.9', '15952', '15.3', '15944', '18', '15936', '19.7', '8928', '42.1', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-26T00:00:00.000', '17115', '8', 'Macon County', 'IL', '5.8', '5982', '5981', '6.7', '5978', '7.4', '2485', '11.7', '97.9', '15717', '15.1', '15709', '17.7', '15701', '19.4', '8780', '41.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-25T00:00:00.000', '17115', '8', 'Macon County', 'IL', '5.1', '5298', '5297', '6', '5294', '6.5', '2142', '10.1', '97.8', '15437', '14.8', '15429', '17.4', '15421', '19.1', '8593', '40.5', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-24T00:00:00.000', '17115', '8', 'Macon County', 'IL', '5', '5187', '5186', '5.9', '5184', '6.4', '2068', '9.8', '97.8', '15368', '14.8', '15360', '17.3', '15352', '19', '8540', '40.3', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-23T00:00:00.000', '17115', '8', 'Macon County', 'IL', '4.7', '4920', '4919', '5.5', '4917', '6.1', '1930', '9.1', '97.7', '15231', '14.6', '15223', '17.2', '15215', '18.8', '8468', '40', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-22T00:00:00.000', '17115', '8', 'Macon County', 'IL', '4.6', '4793', '4792', '5.4', '4790', '5.9', '1866', '8.8', '97.7', '15189', '14.6', '15181', '17.1', '15173', '18.8', '8451', '39.9', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-21T00:00:00.000', '17115', '8', 'Macon County', 'IL', '4.4', '4601', '4600', '5.2', '4599', '5.7', '1727', '8.1', '97.7', '15079', '14.5', '15071', '17', '15064', '18.6', '8369', '39.5', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-20T00:00:00.000', '17115', '7', 'Macon County', 'IL', '4.4', '4594', '4593', '5.2', '4592', '5.7', '1722', '8.1', '97.7', '15035', '14.5', '15027', '17', '15020', '18.6', '8342', '39.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-19T00:00:00.000', '17115', '7', 'Macon County', 'IL', '4', '4137', '4136', '4.7', '4135', '5.1', '1401', '6.6', '97.7', '14896', '14.3', '14888', '16.8', '14881', '18.4', '8267', '39', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-18T00:00:00.000', '17115', '7', 'Macon County', 'IL', '3.4', '3568', '3567', '4', '3566', '4.4', '956', '4.5', '97.7', '14254', '13.7', '14246', '16.1', '14239', '17.6', '7898', '37.3', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-17T00:00:00.000', '17115', '7', 'Macon County', 'IL', '3.2', '3366', '3365', '3.8', '3364', '4.2', '791', '3.7', '97.7', '13952', '13.4', '13944', '15.7', '13937', '17.2', '7718', '36.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-16T00:00:00.000', '17115', '7', 'Macon County', 'IL', '3.2', '3353', '3352', '3.8', '3351', '4.1', '781', '3.7', '97.7', '13929', '13.4', '13921', '15.7', '13914', '17.2', '7703', '36.3', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-15T00:00:00.000', '17115', '7', 'Macon County', 'IL', '3.2', '3323', '3322', '3.7', '3321', '4.1', '761', '3.6', '97.7', '13823', '13.3', '13815', '15.6', '13808', '17.1', '7651', '36.1', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-14T00:00:00.000', '17115', '7', 'Macon County', 'IL', '3.2', '3300', '3299', '3.7', '3298', '4.1', '745', '3.5', '97.7', '13556', '13', '13548', '15.3', '13541', '16.7', '7506', '35.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-13T00:00:00.000', '17115', '6', 'Macon County', 'IL', '3.1', '3242', '3241', '3.7', '3240', '4', '699', '3.3', '97.7', '12988', '12.5', '12980', '14.6', '12973', '16', '7082', '33.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-12T00:00:00.000', '17115', '6', 'Macon County', 'IL', '2.9', '3004', '3003', '3.4', '3002', '3.7', '576', '2.7', '97.6', '11713', '11.3', '11705', '13.2', '11700', '14.5', '6152', '29', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-11T00:00:00.000', '17115', '6', 'Macon County', 'IL', '2.9', '3003', '3002', '3.4', '3001', '3.7', '576', '2.7', '97.7', '11711', '11.3', '11703', '13.2', '11698', '14.5', '6150', '29', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-10T00:00:00.000', '17115', '6', 'Macon County', 'IL', '2.8', '2941', '2940', '3.3', '2939', '3.6', '556', '2.6', '97.7', '11341', '10.9', '11333', '12.8', '11328', '14', '5934', '28', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-09T00:00:00.000', '17115', '6', 'Macon County', 'IL', '2.7', '2795', '2794', '3.2', '2793', '3.5', '519', '2.4', '97.7', '10817', '10.4', '10809', '12.2', '10804', '13.4', '5530', '26.1', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-08T00:00:00.000', '17115', '6', 'Macon County', 'IL', '2.7', '2761', '2760', '3.1', '2759', '3.4', '508', '2.4', '97.7', '10389', '10', '10381', '11.7', '10378', '12.8', '5246', '24.8', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-07T00:00:00.000', '17115', '6', 'Macon County', 'IL', '2.7', '2760', '2759', '3.1', '2758', '3.4', '507', '2.4', '97.7', '10334', '9.9', '10326', '11.6', '10323', '12.8', '5200', '24.5', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-06T00:00:00.000', '17115', '5', 'Macon County', 'IL', '2.6', '2704', '2703', '3', '2702', '3.3', '477', '2.3', '97.7', '10064', '9.7', '10056', '11.3', '10053', '12.4', '4982', '23.5', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-05T00:00:00.000', '17115', '5', 'Macon County', 'IL', '2.5', '2637', '2636', '3', '2635', '3.3', '469', '2.2', '97.8', '9747', '9.4', '9739', '11', '9736', '12', '4798', '22.6', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-04T00:00:00.000', '17115', '5', 'Macon County', 'IL', '2.4', '2511', '2510', '2.8', '2509', '3.1', '438', '2.1', '97.8', '8939', '8.6', '8932', '10.1', '8930', '11', '4232', '20', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-03T00:00:00.000', '17115', '5', 'Macon County', 'IL', '2.3', '2358', '2357', '2.7', '2356', '2.9', '403', '1.9', '97.9', '8035', '7.7', '8028', '9.1', '8026', '9.9', '3757', '17.7', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-02T00:00:00.000', '17115', '5', 'Macon County', 'IL', '2.1', '2172', '2171', '2.4', '2170', '2.7', '340', '1.6', '97.8', '7533', '7.2', '7526', '8.5', '7524', '9.3', '3394', '16', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-02-01T00:00:00.000', '17115', '5', 'Macon County', 'IL', '2.1', '2141', '2140', '2.4', '2139', '2.6', '336', '1.6', '97.8', '7311', '7', '7304', '8.2', '7302', '9', '3244', '15.3', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-31T00:00:00.000', '17115', '5', 'Macon County', 'IL', '2.1', '2135', '2134', '2.4', '2133', '2.6', '334', '1.6', '97.8', '7169', '6.9', '7162', '8.1', '7160', '8.8', '3113', '14.7', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-30T00:00:00.000', '17115', '4', 'Macon County', 'IL', '2', '2072', '2071', '2.3', '2071', '2.6', '310', '1.5', '97.8', '6928', '6.7', '6921', '7.8', '6919', '8.6', '2928', '13.8', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-29T00:00:00.000', '17115', '4', 'Macon County', 'IL', '1.6', '1696', '1696', '1.9', '1696', '2.1', '205', '1', '97.8', '6427', '6.2', '6420', '7.2', '6418', '7.9', '2638', '12.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-28T00:00:00.000', '17115', '4', 'Macon County', 'IL', '1.5', '1586', '1586', '1.8', '1586', '2', '163', '0.8', '97.9', '6015', '5.8', '6008', '6.8', '6007', '7.4', '2451', '11.6', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-27T00:00:00.000', '17115', '4', 'Macon County', 'IL', '1.3', '1395', '1395', '1.6', '1395', '1.7', '143', '0.7', '97.9', '5497', '5.3', '5490', '6.2', '5489', '6.8', '2172', '10.2', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-26T00:00:00.000', '17115', '4', 'Macon County', 'IL', '1', '997', '997', '1.1', '997', '1.2', '90', '0.4', '97.9', '5273', '5.1', '5266', '5.9', '5265', '6.5', '2033', '9.6', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-25T00:00:00.000', '17115', '4', 'Macon County', 'IL', '0.9', '890', '890', '1', '890', '1.1', '81', '0.4', '97.9', '4907', '4.7', '4904', '5.5', '4903', '6.1', '1776', '8.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-24T00:00:00.000', '17115', '4', 'Macon County', 'IL', '0.9', '886', '886', '1', '886', '1.1', '81', '0.4', '97.8', '4891', '4.7', '4888', '5.5', '4887', '6', '1765', '8.3', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-23T00:00:00.000', '17115', '3', 'Macon County', 'IL', '0.8', '884', '884', '1', '884', '1.1', '81', '0.4', '97.9', '4736', '4.6', '4733', '5.3', '4732', '5.8', '1634', '7.7', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-22T00:00:00.000', '17115', '3', 'Macon County', 'IL', '0.8', '863', '863', '1', '863', '1.1', '79', '0.4', '97.9', '4211', '4', '4210', '4.7', '4209', '5.2', '1265', '6', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-21T00:00:00.000', '17115', '3', 'Macon County', 'IL', '0.8', '857', '857', '1', '857', '1.1', '77', '0.4', '97.9', '4052', '3.9', '4051', '4.6', '4050', '5', '1142', '5.4', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-20T00:00:00.000', '17115', '3', 'Macon County', 'IL', '0.8', '853', '853', '1', '853', '1.1', '75', '0.4', '97.9', '3899', '3.7', '3898', '4.4', '3897', '4.8', '1025', '4.8', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-19T00:00:00.000', '17115', '3', 'Macon County', 'IL', '0.8', '850', '850', '1', '850', '1.1', '73', '0.3', '98.1', '3490', '3.4', '3489', '3.9', '3488', '4.3', '787', '3.7', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-18T00:00:00.000', '17115', '3', 'Macon County', 'IL', '0.8', '848', '848', '1', '848', '1', '72', '0.3', '98.2', '3446', '3.3', '3445', '3.9', '3444', '4.3', '752', '3.5', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-17T00:00:00.000', '17115', '3', 'Macon County', 'IL', '0.8', '847', '847', '1', '847', '1', '72', '0.3', '98.2', '3438', '3.3', '3437', '3.9', '3436', '4.2', '752', '3.5', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-16T00:00:00.000', '17115', '2', 'Macon County', 'IL', '0.8', '846', '846', '1', '846', '1', '72', '0.3', '98.3', '3422', '3.3', '3421', '3.9', '3420', '4.2', '748', '3.5', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-15T00:00:00.000', '17115', '2', 'Macon County', 'IL', '0.8', '843', '843', '1', '843', '1', '71', '0.3', '98.4', '3334', '3.2', '3333', '3.8', '3332', '4.1', '686', '3.2', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-14T00:00:00.000', '17115', '2', 'Macon County', 'IL', '0.8', '834', '834', '0.9', '834', '1', '70', '0.3', '98.5', '3126', '3', '3125', '3.5', '3124', '3.9', '584', '2.8', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-13T00:00:00.000', '17115', '2', 'Macon County', 'IL', '0.8', '826', '826', '0.9', '826', '1', '70', '0.3', '98.6', '3105', '3', '3104', '3.5', '3103', '3.8', '575', '2.7', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-12T00:00:00.000', '17115', '2', 'Macon County', 'IL', '0.8', '820', '820', '0.9', '820', '1', '68', '0.3', '98.6', '2947', '2.8', '2946', '3.3', '2945', '3.6', '498', '2.3', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-11T00:00:00.000', '17115', '2', 'Macon County', 'IL', '0.8', '815', '815', '0.9', '815', '1', '67', '0.3', '98.6', '2838', '2.7', '2838', '3.2', '2837', '3.5', '476', '2.2', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-10T00:00:00.000', '17115', '2', 'Macon County', 'IL', '0.8', '815', '815', '0.9', '815', '1', '67', '0.3', '98.5', '2833', '2.7', '2833', '3.2', '2832', '3.5', '475', '2.2', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-09T00:00:00.000', '17115', '1', 'Macon County', 'IL', '0.8', '785', '785', '0.9', '785', '1', '65', '0.3', '98.5', '2737', '2.6', '2737', '3.1', '2737', '3.4', '419', '2', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-08T00:00:00.000', '17115', '1', 'Macon County', 'IL', '0.5', '517', '517', '0.6', '517', '0.6', '42', '0.2', '98.3', '2572', '2.5', '2572', '2.9', '2572', '3.2', '330', '1.6', 'C', '9', '9', '9', '9', 'Metro', '1', '1', '1', '1'),
( '2021-01-07T00:00:00.000', '17115', '1', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2021-01-06T00:00:00.000', '17115', '1', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2021-01-05T00:00:00.000', '17115', '1', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2021-01-04T00:00:00.000', '17115', '1', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2021-01-03T00:00:00.000', '17115', '1', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2021-01-02T00:00:00.000', '17115', '53', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2021-01-01T00:00:00.000', '17115', '53', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-31T00:00:00.000', '17115', '53', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-30T00:00:00.000', '17115', '53', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-29T00:00:00.000', '17115', '53', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-28T00:00:00.000', '17115', '53', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-27T00:00:00.000', '17115', '53', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-26T00:00:00.000', '17115', '52', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-25T00:00:00.000', '17115', '52', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-24T00:00:00.000', '17115', '52', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-23T00:00:00.000', '17115', '52', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-22T00:00:00.000', '17115', '52', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-21T00:00:00.000', '17115', '52', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-20T00:00:00.000', '17115', '52', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-19T00:00:00.000', '17115', '51', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-18T00:00:00.000', '17115', '51', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-17T00:00:00.000', '17115', '51', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-16T00:00:00.000', '17115', '51', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-15T00:00:00.000', '17115', '51', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-14T00:00:00.000', '17115', '51', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL),
( '2020-12-13T00:00:00.000', '17115', '51', 'Macon County', 'IL', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'C', NULL, NULL, NULL, NULL, 'Metro', NULL, NULL, NULL, NULL)
;
